/* ------- address_book.php --------- */
div#addressBook  {
  margin: 0px 0px 30px 25px ;
  width:645px;
}

div#addressBook h1  {  
  font-size:13pt; 
  margin:0px 0px 30px 0px;
}

p.warning {
 clear:both;
 text-align:center;
}


/* ------- address_book_process.php --------- */
div#adressBookProcess  {
  margin: 0px 0px 30px 25px ;
  width:645px;
}

div#adressBookProcess h1  {  
  font-size:13pt; 
  margin:0px 0px 30px 0px;
}

div#adressBookProcess select {
width:140px;
}
